/**********************************
 *
 *
 * */
/* ******** */
/* = html = */
/* ******** */
html{
    background-color:#4C5EFF;
    }

body{
    background-color:#4C5EFF;
	font-family:"Verdana", sans-serif;
	margin:0;
    padding:0;
    text-align:left;
	color:Black;
}

/*
@font-face {
     font-family: 'UnZialish';
    src: url('./fonts/UnZialish.ttf')
    format("truetype");
}
*/


/* ************** */
/* = element html */
/* ************** */
/* = Titre = */
h1,h2,h3,h4,h5,h6{margin:0; padding:0; font-weight:normal; font-size:1em; font-family:Georgia, Times, serif; }

h1{font-size:1.60em; color:#000; text-align:center; font-weight:bold;}
h2{margin-top:1.75em;font-size:1.40em; font-weight:bold;color:#003;}
h3{margin-top:1.5em;font-size:1.20em; font-weight:normal; }
h4{margin-top:1em;font-size:1.20em; font-weight:normal; }
h5{margin-top:1em;font-size:1em; font-weight:normal; }
h6{margin-top:1em;font-size:1em; font-weight:normal; }

/* = Tableaux = */
table caption, caption{
    text-align:center;
    white-space:nowrap;
    font-weight:bold;
}

tbody{
    height:auto;
    max-height:10em;
    overflow:auto;
}

thead,th, caption{
    background-color:blue;
    border-color:Lime;
    border-style:solid;
    color:#000;
    font-weight:bold;
    text-align:center;
}

tr{
    background-color:inherit;
}

tr:hover{
    background-color:#336;
}

.trI{
    margin:5px;
    border:1px solid blue;    border-radius:10px;
    padding:10px;
}
.trP{
    margin:5px;
    border:1px solid #AA2;    border-radius:10px;
    padding:10px;
}

table .table{
    table-layout:auto;
    width:99%;max-width:99%;
    margin:auto 3px 0px;
    border:none Black;
    border-right:4px;
}

.tableAuto td{
    width:auto;
}

/* * ********** * */
/* = formulaire = */
/* * ********** * */

label{
    margin-top:0;
    vertical-align:middle;
}

/* label et champ sur la meme ligne*/
.labelChamp{
    white-space:nowrap;
}

/*  input */
input, textarea{
    background-color:#71412E;
    color:#0F0;
    text-indent:2px;
    border:none;
    border-bottom:inset Navy;
    font-size:0.9em;
    font-family:sans-serif;
}


input[type=submit]{
    background-color:#1119FF;
    border:none;
}

select{
    font-family:verdaßna;
    font-weight:bold; 
    font-size:0.9em; 
    border:1px solid #000000;
}
option{
    background-color:#11A0FF;
}
option.selected{
    background-color:#ACF;
}

textarea{
    width:99%;max-width:99%;
}

/* =  Text  =    */
a{color:#FF9966;text-decoration:none;}
a:focus,a:hover{color:#F1824B;text-decoration:underline;}


/* ********** */
/* = header = */
/* ********** */
#header{
    position:relative;
	overflow:visible;
	background-color:transparent;
	min-height:175px;
	margin:0 auto;
	color:#7BE;
	text-align:center;
}

#header.h1{
	background-color:transparent;
	color:#7BE;
	font-weight:bold;
	}
#header.h1 a{color:#073;}

#headerGauche{position:absolute;top:0;left:0;text-align:left;}
#headerDroit {position:absolute;top:0;right:0;text-align:right;}


/* ********** */
/* = footer = */
/* ********** */
#footer{
	position:relative;
	overflow:visible;
    background-color:#000;
    margin:0 auto 0 auto;
	font-size:0.8em;
    color:#7BE;
    text-align:center;
}

#footer h1{
    color:#7BE;
    font-weight:bold;
}


/* ******** */
/* = page = */
/* ******** */

/*.pageLarg{min-width:500px;max-width:90%;}*/

#page{
	display:block;
	position:relative;
	margin:0;
	padding:0 30px;
	border:0;
}


#pageContent{
	clear:both;
	min-height:5em;
	overflow:auto;
	margin-bottom:1em;
}

